aboutsummaryrefslogtreecommitdiffstats
path: root/main/links/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-07-30 08:51:11 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-07-30 08:54:53 +0000
commit5c904717322f8113870abf48cc93c3c8b00ab4e8 (patch)
treee077e5c3afa20630fd6e96db5872f03d622d639e /main/links/APKBUILD
parenta879839450737e3cbdb64415af42347c97ccfa28 (diff)
downloadaports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.gz
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.bz2
aports-5c904717322f8113870abf48cc93c3c8b00ab4e8.tar.xz
[all autotools packages]: normalize ./configure
Diffstat (limited to 'main/links/APKBUILD')
-rw-r--r--main/links/APKBUILD8
1 files changed, 6 insertions, 2 deletions
diff --git a/main/links/APKBUILD b/main/links/APKBUILD
index 79b04d1233..9a0e77c007 100644
--- a/main/links/APKBUILD
+++ b/main/links/APKBUILD
@@ -13,12 +13,16 @@ source="http://$pkgname.twibright.com/download/$pkgname-$pkgver.tar.bz2"
build () {
cd "$srcdir"/$pkgname-$pkgver
- ./configure --prefix=/usr \
+ ./configure \
+ --build=$CBUILD \
+ --host=$CHOST \
+ --prefix=/usr \
--mandir=/usr/share/man \
--enable-javascript \
--disable-graphics \
--without-x \
- --disable-nls || return 1
+ --disable-nls \
+ || return 1
make || return 1
}